%section
  %table.table-responsive{:style => "margin-bottom: 25px; white-space: nowrap;"}
    %thead
      %tr
        %th
          Section
        %th
          Stage
        %th
          Group
        %th
          Technical writer
    - data.stages.stages.select{|stageKey,stage| stage.tw}.each do |key, stage|
      %tbody{:style => "border-top: 3px solid rgba(240,115,40, .4);"}
        - stage.groups.select.each do |key, group|
          %tr
            %td
              - if stage.dept == "cicd"
                = "CI/CD"
              - else
                = stage.dept.capitalize
            %td
              = stage.display_name
            %td
              = group.name
            - group.tech_writer do |docsteam|
              - case docsteam
                - when "Axil"
                  %td
                    %a{:href => "https://gitlab.com/axil"}
                      = docsteam
                - when "Marcia Ramos"
                  %td
                    %a{:href => "https://gitlab.com/marcia"}
                      = docsteam
                - when "Mike Lewis"
                  %td
                    %a{:href => "https://gitlab.com/mikelewis"}
                      = docsteam
                - when "Evan Read"
                  %td
                    %a{:href => "https://gitlab.com/eread"}
                      = docsteam
                - when "Russell Dickenson"
                  %td
                    %a{:href => "https://gitlab.com/rdickenson"}
                      = docsteam
